Error Install

Hi
I have just done an update on osmc (loaded on a raspberry pi) and I get the following error message

Error installing : rbp2-mediacenter-osmc (17.3.0-6)
Please report this on the OSMC forum

What is the error message and how do I fix it?

I have very limited knowledge on OSMC so will need very basic instructions on how to correct.

thanks for your help
Catherine

To get a better understanding of the problem you are experiencing we need more information from you. The best way to get this information is for you to upload logs that demonstrate your problem. You can learn more about how to submit a useful support request here.

Thanks for your understanding. We hope that we can help you get up and running again shortly.

Hi
I don’t know how to upload any logs. What I sent in my original email is my problem.
The error said I should report it on OSMC forum which is what I have done.
I only have very very basic knowledge of OSMC so I need more help in finding what you need to help me
thanks
Catherine

Did you read the link on how to upload logs?
https://osmc.tv/wiki/general/how-to-submit-a-useful-support-request/

Well Sam had linked you to a post that clearly explains how to upload logs (https://osmc.tv/wiki/general/how-to-submit-a-useful-support-request).
The easiest way (if you don’t want to use the command line) is to go to MyOSMC -> Log Uploader -> “All Configs and Logs”